@charset "utf-8";

.greeting-img {margin-bottom:50px;}
.greeting {display:flex;}
.greeting .col-l {width:33.4%;}
.greeting .col-l .txt1 {margin-bottom:30px; color:var(--color-primary);; letter-spacing:.6em; display:block; font-weight:700;}
.greeting .col-l .txt2 {font-size:var(--font-size-30); line-height:1.47em; letter-spacing:-.03em; font-weight:500;}
.greeting .col-l .txt2 strong {color:var(--color-primary);}
.greeting .col-r {flex:1; line-height:1.63em; color:#454545;}
.greeting .col-r p {font-size:var(--font-size-16); line-height:1.63em; letter-spacing:-.03em;}
.greeting .col-r .doc-tit {font-size:var(--font-size-20); line-height:1.2em; letter-spacing:-.03em; margin-bottom:10px;}
.greeting .col-r .last {text-align:right; font-size:var(--font-size-18); margin-top:70px; line-height:1.56em; letter-spacing:-.02em; font-weight:600; color:#242424;}


.target-tit h2 {margin-bottom:55px; font-size:var(--font-size-32); letter-spacing:-.03em; line-height:1.2em; color:#242424; text-align:center;}
.target-tit h2 span {color:var(--color-primary);}
.target .group {display:flex; margin-bottom:40px;}
.target .group:last-child {margin:0;}
.target .group .txt {width:51.6%; padding-top:40px;}
.target .group .num {margin-bottom:35px; font-size:var(--font-size-24); letter-spacing:-.03em; line-height:1.2em; color:#242424;}
.target .group .num span {margin-right:15px; display:inline-flex; align-items:center; justify-content:center; font-size:var(--font-size-20); letter-spacing:-.03em; line-height:1.2em; color:#fff; width:40px; height:40px; background-color:var(--color-primary); border-radius:8px;}
.target .group .img {flex:1 1 auto; min-width:0; width:1%;}
.target .group:nth-child(even) {flex-direction:row-reverse;}
.target .group:nth-child(even) .txt {padding-right:40px;}
.target .group:nth-child(odd) .txt {padding-left:40px;}

.history .wrap .group {display:flex;}
.history .since {width:23%; padding-top:75px;}
.history .since p {font-size:var(--font-size-20); font-weight:700; letter-spacing:-.03em; line-height:1.2em; color:#242424;}
.history .since h3 {font-size:var(--font-size-40); letter-spacing:-.03em; line-height:1.2em; color:#242424;}
.history .since h3 span {margin-left:15px; font-size:var(--font-size-24); color:#555;}
.history .story { position:relative; flex:1 1 auto; min-width:0; width:1%; padding:75px 0 60px;}
.history .story::before {content:''; position:absolute; z-index:-1; left:0px; top:0; width:1px; height:100%; background-color:#ccc;}
.history .story li {display:flex; margin-top:20px;}
.history .story li:first-child {margin:0;}
.history .story li .year {position:relative; padding-left:40px;  width:14.5%; font-size:var(--font-size-24); font-weight:700; letter-spacing:-.025em; line-height:1.2em; color:#242424;}
.history .story li .year::before {content:''; position:absolute; left:-6px; top:7px; width:13px; height:13px; background-image:url(/images/sub/biz-ico.png); background-repeat:no-repeat; background-size:contain;}
.history .list {margin-top:0.2em; flex:1 1 auto; min-width:0;width:1%;}
.history .list p {display:flex; margin-bottom:20px; font-size:var(--font-size-16); letter-spacing:-.03em; line-height:1.2em;}
.history .list p span {margin-right:5px;}
.history .list p:last-child {margin:0;}
.history .wrap:first-child .story {padding-top:0;}
.history .wrap:first-child .story::before {top:10px;}
.history .wrap:first-child .since {padding:0;}
.history .history-img {width:100%; height:250px; background-position:50%; background-repeat:no-repeat; background-size:cover; border-radius:30px;}
.history .img01 {background-image:url(/images/sub/history-img.jpg);}
.history .img02 {background-image:url(/images/sub/history-img2.jpg);}
.history .img03 {background-image:url(/images/sub/history-img3.jpg);}
.history .wrap02 .story li .year {width: 16%;}
.history.other .wrap .story {padding:0;}
.history.other .story::before {height:90%;}
.history-txt h3 {margin-top:110px; padding-left:40px; position:relative; font-size:var(--font-size-32); letter-spacing:-.03em; line-height:1.2em; color:#242424;}
.history-txt h3::before {position:absolute; content:''; width:30px; height:29px; background-image:url(/images/sub/doc-ico.png); left:0; top:50%; transform:translateY(-50%); background-repeat:no-repeat; background-size:contain;}
.history-txt p {margin:30px 0 80px; font-size:var(--font-size-18); letter-spacing:-.03em; line-height:1.67em;}


.location .maps {margin-bottom:45px; overflow:hidden;}
.location .maps .root_daum_roughmap {width:100% !important; height:430px !important;}
.location .maps .root_daum_roughmap .wrap_map {height:430px !important;}
.location .maps .roughmap_lebel_text {line-height:0 !important; font-size:0 !important;}
.location .maps .map_border {display:none;}
.location .adr-wrap {margin-bottom:35px;}
.location .adr-wrap .comp {margin-bottom:10px; color:var(--color-primary); font-weight:600; font-size:17px; line-height:1.4em;}
.location .adr-wrap .adr {margin-bottom:10px; font-size:clamp(1rem, 0.8849rem + 0.4605vw, 1.4375rem); color:#000; font-weight:600; line-height:1.4em;}
.location .adr-wrap .wrap span {margin-right:20px; font-size:17px;}
.location .adr-wrap .wrap span:last-child {margin-bottom:0;}
.location .info {display:flex; margin-bottom:70px; border:1px solid #ddd;}
.location .info .col {display:flex; align-items:center; padding:40px; width:50%; border-right:1px solid #ddd;}
.location .info .col:last-child {border-right:none;}
.location .info .col .ic {display:flex; justify-content:center; align-items:center; width:80px; height:80px; margin-right:25px; border-radius:50%; background-color:var(--color-primary);}
.location .info .col dl {min-width:0; width:1%; flex:1 1 auto; font-size:18px; line-height:1.4em;}
.location .info .col dl dt {margin-bottom:10px; color:#000; font-weight:600;}
.location .info .col dl dd {color:#242424; font-weight:500;}

@media (max-width:1024px) {
	.location .maps {margin-bottom:35px;}
	.location .maps .root_daum_roughmap {height:300px !important;}
	.location .maps .root_daum_roughmap .wrap_map {height:300px !important;}
	.location .adr-wrap {margin-bottom:20px;}
	.location .adr-wrap .comp {margin-bottom:5px;}
	.location .adr-wrap .wrap span {margin-right:15px;}
	.location .info {margin-bottom:60px;}
	.location .info .col {padding:20px;}
	.location .info .col .ic {width:50px;height:50px;margin-right:15px;}
	.location .info .col .ic svg {height:30px;}
	.location .info .col dl dt {margin-bottom:5px;}
}

@media (max-width:640px) {
	.location .maps {margin-bottom:25px;}
	.location .maps .root_daum_roughmap {height:200px !important;}
	.location .maps .root_daum_roughmap .wrap_map {height:200px !important;}
	.location .adr-wrap .adr {margin-bottom:5px;}
	.location .info {display:block;}
	.location .info .col {padding:20px; border-right:none; border-bottom:1px solid #ddd; width:100%;}
	.location .info .col:last-child {border-bottom:none;}
	.location .info .col dl {font-size:16px;}
	.location .info .col dl dt {margin-bottom:0;}
	.location .info .col .ic {margin-right:20px;}
}

.business-img {width:100%; height:340px; border-radius:40px; background-position:50%; background-repeat:no-repeat; background-size:cover;}
.business .tit {padding:45px 0 40px; position:relative;}
.business .tit::before {content:''; position:absolute; left:0; bottom:0; width:40px; height:3px; background-color:var(--color-primary);}
.business .tit p {font-size:var(--font-size-24); font-weight:500; letter-spacing:-.03em; line-height:1.2em; color:#242424;}
.business .tit p span {margin-top:10px; font-size:var(--font-size-32); letter-spacing:-.03em; line-height:1.2em; color:#242424; font-weight:700;}
.business .txt {margin:40px 0 70px; font-size:var(--font-size-18); letter-spacing:-.03em; line-height:1.67em;}
.business .doc-tit {margin-bottom:35px; position:relative; padding-left:40px; font-size:var(--font-size-32); letter-spacing:-.03em; line-height:1.2em; color:#242424;}
.business .doc-tit::before {position:absolute; content:''; width:30px; height:29px; background-image:url(/images/sub/doc-ico.png); left:0; top:50%; transform:translateY(-50%); background-repeat:no-repeat; background-size:contain;}
.business .items {display:flex; flex-wrap:wrap; margin:-20px;}
.business .item {width:50%; padding:20px;}
.business .box {padding:40px; height:100%; border-radius:24px; border:1px solid #ddd; position:relative;}
.business .box::after {content:''; position:absolute; right:40px; top:40px; width:57px; height:56px; background-repeat:no-repeat; background-size:contain;}
.business .box .num {font-size:var(--font-size-18); font-weight:700; letter-spacing:-.03em; line-height:1.2em; color:var(--color-primary);}
.business .box h4 {margin-top:80px; font-size:var(--font-size-22); letter-spacing:-.03em; line-height:1.2em; color:#242424;}
.business .box ul li {position:relative; margin-top:15px; padding-left:17px; font-size:var(--font-size-16); letter-spacing:-.03em; line-height:1.63em; }
.business .box ul li::before {content:''; position:absolute; left:0; top:10px; width:5px; height:5px; background-color:var(--color-primary); border-radius:100%;}

.asset-img {background-image:url(/images/sub/business-img.jpg);}
.asset .box01::after {background-image:url(/images/sub/biz-ico2.png);}
.asset .box02::after {background-image:url(/images/sub/biz-ico3.png);}

.global-img {background-image:url(/images/sub/business-img2.jpg);}
.global .box01::after {background-image:url(/images/sub/biz-ico4.png);}
.global .box02::after {background-image:url(/images/sub/biz-ico5.png);}
.global .box03::after {background-image:url(/images/sub/biz-ico6.png);}
.global .box04::after {background-image:url(/images/sub/biz-ico7.png);}


.conference-img {background-image:url(/images/sub/business-img3.jpg);}
.conference .box01::after {background-image:url(/images/sub/biz-ico8.png);}
.conference .box02::after {background-image:url(/images/sub/biz-ico9.png);}
.conference .box03::after {background-image:url(/images/sub/biz-ico10.png);}

.meeting-img {background-image:url(/images/sub/business-img4.jpg);}
.meeting .box01::after {background-image:url(/images/sub/biz-ico11.png);}
.meeting .box02::after {background-image:url(/images/sub/biz-ico12.png);}

.counsel-img {margin-bottom:40px; width:100%; height:300px; background-image:url(/images/sub/counsel-img.jpg); border-radius:40px; background-position:50%; background-repeat:no-repeat; background-size:cover;}
.counsel .group {margin-bottom:60px;}
.counsel .group:last-child {margin:0;}
.counsel .tit {margin-bottom:35px;}
.counsel .tit h3 {font-size:var(--font-size-24); letter-spacing:-.03em; line-height:1.2em; color:#242424;}
.counsel .tit .num {margin-right:15px; display:inline-flex; align-items:center; justify-content:center; width:40px; height:40px; font-size:var(--font-size-20); letter-spacing:-.03em; line-height:1.2em; color:#fff; border-radius:8px; background-color:var(--color-primary);}
.counsel .tit p {margin-top:20px; font-size:var(--font-size-16); letter-spacing:-.03em; line-height:1.2em;}
.counsel ul {display:flex; flex-wrap:wrap; margin:-9px;}
.counsel ul li {padding:9px;}
.counsel .box {padding:10px; text-align:center;height:180px; display:inline-flex; flex-direction:column;  justify-content:center;  width:100%; align-items:center; border:1px solid #ddd;}
.counsel .box img {margin:15px 0;}
.counsel .box .num02 {font-size:var(--font-size-16); font-weight:700; letter-spacing:-.03em; line-height:1.2em; color:var(--color-primary);}
.counsel .box .tt {font-size:var(--font-size-16); font-weight:700; letter-spacing:-.03em; line-height:1.2em;}
.counsel .group01 ul li {width:20%;}
.counsel .group02 ul li {width:20%;}
.counsel .group03 ul li {width:25%;}
.counsel .group04 ul li {width:16.666%;}
.counsel .group05 ul li {width:33.33%;}




















